Subject: Re: EVENTOS Y SISTEMAS SAS || PROPUESTA DE HONORARIOS
From: Ana Maria Baron Mendoza <[email-masked]>
To: Daniela Quintero Laverde <[email-masked]>
Date: Mon, 12 Feb 2024 08:56:24 -0500

Hola Dani,

Muchas gracias por la propuesta.

Te confirmo que Eventos y Sistemas está de acuerdo con ella. En este
sentido, nos gustaría coordinar una reunión con el equipo para discutir el
caso y empezar a planear la estrategia de defensa.

Mil gracias y quedo muy atenta.

Saludos,

Ana

El jue, 1 feb 2024 a las 8:00, Daniela Quintero Laverde (<
[email-masked]>) escribió:

> Santiago de Cali, 01 de febrero de 2024
>
>
>
> Señores:
>
> *EVENTOS Y SISTEMAS S.A.S.*
>
> Ant. *Raúl Mauricio Barón*
>
> Representante Legal
>
>
>
> *Ref.: *OFERTA DE PRESTACIÓN DE SERVICIOS PROFESIONALES
>
>
>
> Comedidamente procedemos a presentar la propuesta de prestación de
> servicios profesionales, la cual tiene como fin, brindar asesoría y
> representación judicial en el proceso que inició la señora CAROLINA MEJÍA
> ARISTIZÁBAL en contra de EVENTOS Y SISTEMAS S.A.S., adelantado en el
> Juzgado Veintidós (22) Laboral del Circuito de Medellín, bajo la radicación
> No. 05001310502220230039100.
>
>
> Quedamos atentos a sus valiosos comentarios.
>
>
> Cordialmente,
>
>
>
>
> *DANIELA QUINTERO LAVERDE*
>
>
>
> *COORDINADORA*
>
>
>
> *ÁREA LABORAL*
>
>
>
> +57 310 824 17 11
>
>
>
> [email-masked] <[email-masked]>  <[email-masked]>
>
> <https://www.linkedin.com/company/gha-abogados-asociados>
> <https://www.facebook.com/gherrerabogados>
> <https://twitter.com/GHAbogadosA>
> <https://www.instagram.com/gha.abogados/>
>
>  *GHA.COM.CO <https://gha.com.co/>*
>
>
>
> *Aviso de Confidencialidad:  *La reproducción, copia, publicación,
> revelación y/o distribución, así como cualquier uso comercial o no
> comercial de la información contenida en este Correo Electrónico y sus
> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
> presente correo y no devolverlo acepta que el manejo de la información aquí
> contenida debe manejarse de manera confidencial y reservada. Si usted no es
> destinatario por favor contacte al remitente y elimine copia del correo,
> así como de sus adjuntos.
>
> *Confidentiality Notice: *The reproduction, copying, publication,
> disclosure and/or distribution, as well as any commercial or non-commercial
> use of the information contained in this Email and its attached files are
> prohibited by law. If you are the intended recipient you agree that the
> information contained herein must be used and managed in both, confidential
> and reserved manner. If you are not the intended recipient please contact
> the sender and delete a copy of the mail as well as its attachments
> ------------------------------
> *De:* Ana Maria Baron Mendoza <[email-masked]>
> *Enviado:* viernes, 26 de enero de 2024 15:17
> *Para:* Daniela Quintero Laverde <[email-masked]>
> *Cc:* Ana María Barón Mendoza <[email-masked]>; Santiago Rojas
> Buitrago <[email-masked]>
> *Asunto:* Re: EVENTOS Y SISTEMAS SAS || PROPUESTA DE HONORARIOS
>
> Hola Dani,
>
> Espero que estés muy bien.
>
> Conforme lo hablamos, el día de hoy, la demandante copió al correo de
> Eventos y Sistemas SAS la demanda junto con sus anexos. Te los adjunto,
> para que, en lo posible, el área pueda emitir una propuesta de honorarios.
>
> Mil gracias,
>
> Ana
>
> El vie, 12 ene 2024 a las 15:15, Daniela Quintero Laverde (<
> [email-masked]>) escribió:
>
> Anita,
>
>
> Espero que te encuentres muy bien.
>
> Conforme al correo que antecede, manifiesto en primer lugar que para el
> área laboral sería un gusto representar a Eventos y Sistemas SAS en el
> proceso ordinario laboral. No obstante, preciso que a la fecha no es
> posible remitir una propuesta de honorarios en atención a que no contamos
> con el escrito de demanda, siendo este legajo de gran importancia para
> cuantificar las pretensiones y/o cuantía del proceso.
>
> Por lo anterior, solicito de tu amable colaboración con la consecución y
> remisión a la suscrita de la demanda y anexos para así, poder enviarte la
> respectiva propuesta.
>
> Quedo atenta a tus comentarios.
>
> Cordialmente,
>
>
>
>
> *DANIELA QUINTERO LAVERDE*
>
>
>
> *COORDINADORA*
>
>
>
> *ÁREA LABORAL*
>
>
>
> +57 310 824 17 11
>
>
>
> [email-masked] <[email-masked]>  <[email-masked]>
>
> <https://www.linkedin.com/company/gha-abogados-asociados>
> <https://www.facebook.com/gherrerabogados>
> <https://twitter.com/GHAbogadosA>
> <https://www.instagram.com/gha.abogados/>
>
>  *GHA.COM.CO <https://gha.com.co/>*
>
>
>
> *Aviso de Confidencialidad:  *La reproducción, copia, publicación,
> revelación y/o distribución, así como cualquier uso comercial o no
> comercial de la información contenida en este Correo Electrónico y sus
> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
> presente correo y no devolverlo acepta que el manejo de la información aquí
> contenida debe manejarse de manera confidencial y reservada. Si usted no es
> destinatario por favor contacte al remitente y elimine copia del correo,
> así como de sus adjuntos.
>
> *Confidentiality Notice: *The reproduction, copying, publication,
> disclosure and/or distribution, as well as any commercial or non-commercial
> use of the information contained in this Email and its attached files are
> prohibited by law. If you are the intended recipient you agree that the
> information contained herein must be used and managed in both, confidential
> and reserved manner. If you are not the intended recipient please contact
> the sender and delete a copy of the mail as well as its attachments
> ------------------------------
> *De:* Ana María Barón Mendoza <[email-masked]>
> *Enviado:* jueves, 11 de enero de 2024 16:47
> *Para:* Daniela Quintero Laverde <[email-masked]>
> *Cc:* Santiago Rojas Buitrago <[email-masked]>;
> [email-masked] <[email-masked]>
> *Asunto:* EVENTOS Y SISTEMAS SAS || PROPUESTA DE HONORARIOS
>
> Hola Dani,
>
> Como lo conversamos, quisiera pedirte una propuesta para representar a
> Eventos y Sistemas SAS en el proceso laboral promovido por Carolina Mejía.
> A Eventos y Sistemas no le han notificado todavía el proceso.
>
> Estos son los datos del proceso:
>
> Despacho
> Juzgado 22 Laboral de Medellín
> Demandante
> Carolina Mejía Aristizabal
> Demandado
> Eventos y Sistemas SAS
> Radicado
> 050013105022-2023-00391-0
>
> Te adjunto los siguientes documentos:
>
>
>    1. Carpeta ZIP con las cuentas de cobro que tenemos de los eventos a
>    los que Carolina Mejía asistió como digitadora o supervisora de los
>    digitadores.
>    2. Correo de Carolina en el que solicitó una certificación laboral.
>    Este correo no se respondió.
>    3. Correo de Carolina en el que presentó una "renuncia" al cargo y la
>    "carta de renuncia". Tampoco se le dio respuesta a este correo.
>    4. Correo de Carolina en el que envía derecho de petición (11 de sept
>    2023) y derecho de petición.
>    5. Respuesta a derecho de petición (22 de septiembre de 2023).
>
>
> Dani, te lo agradezco inmensamente. Quedo super atenta a cualquier duda.
>
> Saludos,
>
>
>
>
>
> *Ana María Barón Mendoza*
>
>
>
> *GERENTE*
>
>
>
> *ÁREA DERECHO PRIVADO*
>
>
>
> +57 316 802 4836
>
>
>
> [email-masked]
>
> <https://www.linkedin.com/company/gha-abogados-asociados>
>
> <https://www.facebook.com/gherrerabogados>
>
> <https://twitter.com/GHAbogadosA>
>
> <https://www.instagram.com/gha.abogados/>
>
>  *GHA.COM.CO <https://gha.com.co/>*
>
>
>
>
>
>
> *Aviso de Confidencialidad:  *La reproducción, copia, publicación,
> revelación y/o distribución, así como cualquier uso comercial o no
> comercial de la información contenida en este Correo Electrónico y sus
> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
> presente correo y no devolverlo acepta que el manejo de la información aquí
> contenida debe manejarse de manera confidencial y reservada. Si usted no es
> destinatario por favor contacte al remitente y elimine copia del correo,
> así como de sus adjuntos.
>
> *Confidentiality Notice**: *The reproduction, copying, publication,
> disclosure and/or distribution, as well as any commercial or non-commercial
> use of the information contained in this Email and its attached files are
> prohibited by law. If you are the intended recipient you agree that the
> information contained herein must be used and managed in both, confidential
> and reserved manner. If you are not the intended recipient please contact
> the sender and delete a copy of the mail as well as its attachments.
>
>
>
> --
> *Ana María Barón Mendoza*
>

-- 
*Ana María Barón Mendoza*